## golang-github-msteinert-pam 0.0~git20151204.0.02ccfbf

=== debian/changelog ===
golang-github-msteinert-pam (0.0~git20151204.0.02ccfbf-1) unstable; urgency=medium

  * Initial release (Closes: #857252)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 03:54:32 -0500
