## golang-github-msteinert-pam 0.0~git20170705.0.2c288b3

=== debian/changelog ===
golang-github-msteinert-pam (0.0~git20170705.0.2c288b3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 20:41:10 -0500
