## golang-github-msteinert-pam 0.0~git20170830.0.f4cd9f5

=== debian/changelog ===
golang-github-msteinert-pam (0.0~git20170830.0.f4cd9f5-6) unstable; urgency=medium

  * QA upload.
  * UNRELEASED

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:12:35 +0100

golang-github-msteinert-pam (0.0~git20170830.0.f4cd9f5-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 13:33:52 +0100

golang-github-msteinert-pam (0.0~git20170830.0.f4cd9f5-4) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 15:56:13 +0000

golang-github-msteinert-pam (0.0~git20170830.0.f4cd9f5-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600

golang-github-msteinert-pam (0.0~git20170830.0.f4cd9f5-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:05 -0600

golang-github-msteinert-pam (0.0~git20170830.0.f4cd9f5-1) unstable; urgency=medium

  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 13:16:38 -0500
