=== debian/control ===
Source: golang-github-msteinert-pam
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper,
               dh-golang,
               golang-any,
               golang-github-bgentry-speakeasy-dev,
               libpam0g-dev
Standards-Version: 4.1.0
Homepage: https://github.com/msteinert/pam
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-msteinert-pam
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-msteinert-pam.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/msteinert/pam

Package: golang-github-msteinert-pam-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-bgentry-speakeasy-dev
Description: Go wrapper module for the PAM API
 This library provides a wrapper for the Pluggable Authentication
 Modules (PAM) API. This wrapper includes session management,
 authentication, account management, etc.
 .
 Documentation: https://godoc.org/github.com/msteinert/pam
