## golang-github-msteinert-pam 1.1.0

=== debian/changelog ===
golang-github-msteinert-pam (1.1.0-1) unstable; urgency=medium

  [ Taavi Väänänen ]
  * New upstreal release 1.1.0
  * Adopt package (Closes: #889223)
  * Update package for modern standards:
    - Updated packaging to include upstream Git history.
    - Disabled pristine-tar.
    - Bumped debhelper compat level to 13.
    - Changed Priority: extra to optional.
    - Changed Section: devel to golang.
    - Added Rules-Requires-Root: no.
    - Raised Standards-Version to 4.6.2.
    - Switched to DEP14 branch naming.
  * Add a watch file, and drop the lintian override regarding that.
  * Add libpam0g-dev as a dependency of the -dev package so that
    packages depending on this package will build correctly.

  [ Nilesh Patra ]
  * Add a !nocheck build profile for golang-golang-x-term-dev
  * Add upstream/metadata

 -- Taavi Väänänen <hi@taavi.wtf>  Tue, 13 Jun 2023 21:46:10 +0530
