## golang-github-msteinert-pam 2.0.0

=== debian/changelog ===
golang-github-msteinert-pam (2.0.0-1) unstable; urgency=medium

  * New upstream release 2.0.0
    - Add patch to disable tests that are failing in the Debian build
      context.
  * Update my email address in the Uploaders list.
  * Update Standards-Version to 4.7.0.

 -- Taavi Väänänen <taavi@debian.org>  Sat, 08 Jun 2024 02:46:28 +0300
