## golang-github-msteinert-pam 2.1.0

=== debian/changelog ===
golang-github-msteinert-pam (2.1.0-1) unstable; urgency=medium

  * New upstream release 2.1.0

 -- Taavi Väänänen <taavi@debian.org>  Thu, 06 Nov 2025 22:34:09 +0200
