=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Taavi Väänänen <hi@taavi.wtf>,
+Uploaders: Taavi Väänänen <taavi@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-term-dev <!nocheck>,
                libpam0g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/msteinert/pam
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-msteinert-pam
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-msteinert-pam.git
