=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := example_test.go
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang
